RigGeometry File Reference
`#include <osgAnimation/Export>`
`#include <osgAnimation/Skeleton>`
`#include <osgAnimation/RigTransform>`
`#include <osgAnimation/VertexInfluence>`
`#include <osg/Geometry>`

Go to the source code of this file.

## Classes

class | osgAnimation::RigComputeBoundingBoxCallback
class | osgAnimation::RigGeometry
struct | osgAnimation::RigGeometry::FindNearestParentSkeleton
struct | osgAnimation::UpdateRigGeometry

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_RIGGEOMETRY_H

## Macro Definition Documentation

## OSGANIMATION_RIGGEOMETRY_H

#define OSGANIMATION_RIGGEOMETRY_H